// Copyright 2019 autocareai.com. All rights reserved.
// Use of this source code is governed by autocareai.com.

package tests

import (
	"context"
	v2 "gadm-task/pb/v2"
	"testing"
)

func Test_HelloV2(t *testing.T) {
	r, err := client.SayHelloV2(context.Background(), &v2.HelloRequest{Name: "world"})
	if err == nil {
		d, _ := json.Marshal(r)
		t.Log(string(d))
	} else {
		t.Error("failed to call: ", err)
	}
}
